.page .header .button-right.ico-desk:after {
	background-image: url(../img/search/search.svg);
}

#popup-settings .list-nav:first-child {
display: none !important;
}

@font-face {
    font-family: 'Frutiger';
    src: url('fonts/Frutiger.woff2') format('woff2'),
        url('fonts/Frutiger.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Frutiger';
    src: url('fonts/FrutigerBold.woff2') format('woff2'),
        url('fonts/FrutigerBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

html.show-splashscreen-login.show-login-swicher #splashscreen .logo {

	margin-top: -60px;

}

html.show-splashscreen-login #splashscreen .logo {
	
	margin-top: -200px;
	
}

#splashscreen form {

    width: 300px;
    margin: 0 auto;
    text-align: left;
	
}

#splashscreen .slides-switcher form {
	
	text-align: center;
	
}

html,
body {
	font-family: 'Frutiger';
}


#splashscreen .button-back--left,
#splashscreen .button-back--right {

	float: none;
	margin-left: 0;
	margin-right: 0;
	text-align: center;
	display: block;

}

#splashscreen .button-back {
	
	display: block;
	margin: 20px 0;
	font-weight: bold;
	
}

#splashscreen .button-back:after {

    content: '';
    display: inline-block;
    margin: 0px 0 0px 7px;
    width: 0;
    height: 0;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-left: 5px solid #00629B;
	
}

#splashscreen small {
	
	padding-left: 0;
	padding-right: 0;
	
}

#splashscreen small span.button-back {

	text-align: left;
	display: block;
	font-weight: bold;

}

#splashscreen .slides-switcher small span.button-back {
	
	text-align: center;
	
}

#splashscreen small:after {

	clear: both;
	width: 100%;
	display: block;
	content: '';

}

#splashscreen .button.loading-active {
	
	padding-left: 50px;
	
}

#splashscreen .button .loading-animation {
	top: 8px;
    left: 14px;
}

.slides-switcher {

	position: absolute;
	top: 60%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	transition: .3s;
	opacity: 0;
	visibility: hidden;
	text-align: center;

}

html.show-login-swicher.show-splashscreen-login .slides-switcher {

	opacity: 1;
	visibility: visible;

}

html.show-login-swicher #splashscreen .slides {

	opacity: 0;
	visibility: hidden;

}

#splashscreen .logo {

	background-image: url(logo.svg);
	width: 300px;
	height: 90px;

}

.dynamic-notification li .box,
.page .header .button-right,
.page .header .back,
.page .header .nav,
#splashscreen {

	background-color: #ededed;
	border: 0;

}

#navigation .logo:after {

	background-image: url(logo-kaleidoscope.svg);
	height: 270px;
	width: 120%;
	top: 0;

}

.splashscreen-bottom-link,
.splashscreen-disclaimer {

	opacity: 0.7;
	text-align: center;
	font-weight: normal;
	font-size: 12px;
	display: block;
	width: 100%;

}

.splashscreen-disclaimer {

	margin: 10px 0 30px;

}

.splashscreen-bottom-link {

	position: absolute;
	bottom: 40px;
	transition: .3s;
	opacity: 0;
	visibility: hidden;
	font-size: 12px;
	font-weight: bold;
	cursor: pointer;

}

html.show-login-swicher .splashscreen-bottom-link {

	opacity: 0.7;
	visibility: visible;

}

.booking-list .result .scrollarea__scroll .booking .ui-resizable-e,
.booking-list .result .scrollarea__scroll .booking span {

	background-color: #b82010;

}

.loading-layer .loading-animation {

	border-top-color: #00629B;

}

.page .new-filter .names,
.page .new-filter .time,
.page .new-filter .advanced,
.page .new-filter .button {

	border-color: #00629B;

}

.loading-bar:before,
.loader-bar:before,
.page .new-filter .names.active,
.page .new-filter .time.active,
.page .new-filter .advanced.active,
.page .new-filter .button.active,
.checkbox .checkbox__input:checked+label,
.booking-list .result .scrollarea__scroll .booking,
.meeting-time-buttons>div.active,
#alert .box,
.list.list-feed li .user .reply-button,
.button {

	background-color: #00629B;

}

#navigation .scroll {

	box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);

}

#navigation .logo,
#navigation li {

	border-right: 0;

}

#splashscreen .button {

	background-color: #00629B;
	width: auto;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 40px;
    height: 40px;
    display: inline-block;
    padding: 0 20px;

}

.page .header,
.guidebox__header {

	background-color: #ededed;
	border: 0;

}

.guidebox__content .slick-dots {

	border-color: #ededed;

}

.page .header .logo,
.guidebox__header .logo {

	background-image: url(logo.svg);
	height: 36px;
	top: 12px;

}

.booking-list .result .img-content.img--default,
.magazine-box ul li .img,
.list.list-feed li.post-feed .avatar,
.list.list-feed li .user .avatarbox,
.list.list-feed li .buttons .summary .avatars div,
.list.list-nav li.img-li .img--default,
.page .content.content-chat .chat-group .avatar,
.page .content.theme-v1 .avatar--default,
.page .content.theme-v1 .avatar-container .img,
.page .content.theme-v1 .img-content.img--default,
.page .content.theme-v1 .img-content--default {
	background-image: url(thumb.png);
	background-repeat: no-repeat;
	background-position: center center;
}

.list.list-feed li .user .reply-button {

	background-image: url(../custom/ico/forward-w.svg);
	background-size: 50%;

}

.list.list-feed li .user .reply-button--image {

	background-image: url(../custom/ico/qr-scanner-w.svg);
	background-size: 50%;

}

.list li .delete {
	top: 15px;
}

.page .header .button-right.ico-documents:after {

	background-image: url(../custom/ico/document.svg);

}


.input.v3,
.select.v3,
.input.v2,
.select.v2,
.input.v1,
.select.v1 {

	background-image: url(ico/down.svg);

}

.area .deskType1 > span{
	background-image: url(ui/pointer-a--lightgreen.svg);
}